/** Shopify CDN: Minification failed

Line 963:0 Unexpected "}"

**/
@font-face {
    font-family: 'Nourd';
    font-style: normal;
    font-weight: normal;
    src: local('Nourd'), url('/cdn/shop/files/nourd_medium.woff?v=1752829915') format('woff');
    }
    
:root {
--font-headline: Nourd !important;
}
.complementary-products__container .summary__title {
    width: 100%;
}
.template-index .hero__title a {
  display: -webkit-box;
  -webkit-line-clamp: 1;      
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;     
}
.template-index .article-card__excerpt{
  display: -webkit-box;
  -webkit-line-clamp: 2;      
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
.template-index .background-video-section .shoppable-product-card {
    min-width: 400px;
}
.template-index .background-video-section .shoppable-product-card .wt-dot__body {
    width: 200px;
}
.ingredient-heading {
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
    justify-content: space-between;
}
span.toggle-icon {
    position: absolute;
    right: 1px;
    font-size: 30px;
    font-weight: 200;
}
span.toggle-icon {
    display: none;
}
.ingredient-block {
    border-bottom: 1px solid #e0dedb;
    padding: 20px 0px;
}
.ingredient-img-wrap img {
  max-width: 50px;
  height: auto;
}
.wt-collapse-menu span.wt-collapse__trigger__title {
    font-family: Montserrat;
    font-size: 17px;
    line-height: 25px;
    margin: 0;
}
.para_family{
    font-family: Montserrat !important;
    font-size: 17px !important;
}
.wt-counter__item {
    margin-bottom: 0 !important;
}
/* .ingredient-block:last-child {
  border-bottom: none;
} */ 
.product_countdown {
    width: 100%;
    background-color: #ebf9fa;
    border-radius: 10px;
    padding: 20px 0;
    margin-bottom: 15px;
}
.product_countdown .wt-countdown-timer__display {
    padding: 0 120px;
    gap: 0 !important;
}
.countdown_heading {
    margin: 0 0 10px !important;
    color: #01b4b1;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    text-align: center;
}

.product_countdown .wt-counter__item__value {
    color: #01B4B1;
}

.product_countdown .wt-counter__item__label {
    color: #01B4B1;
}
.product_page .breadcrumbs {
    padding: 0;
    margin-bottom: 10px;
    margin-top: 5px;
}
.product_page ul.breadcrumbs__list {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #A19F9F;
} 
.offer-box {
    background-color: #ecf9fa;
    border-radius: 16px;
    padding: 25px 25px;
    display: flex ;
    flex-direction: column;
    align-items: flex-start;
    max-width: 600px;
    box-shadow: 0 0 10px #00000005;
    margin-top: 15px;
}
.coupon {
    border: 2px dotted #00b7b2;
    color: #00b7b2;
    font-weight: 600;
    padding: 6px 10px;
    font-size: 17px;
    border-radius: 4px;
    display: inline-flex;
    gap: 8px;
    cursor: pointer;
    margin-bottom: 8px;
}

.coupon-icon {
    font-size: 17px;
    font-weight: 700;
    display: flex;
}

.offer-text {
  font-size: 17px;
  color: #00b7b2;
}

 .product__tax.caption.rte.scroll-trigger.animate--slide-in.disabled-on-mobile {
    display: none;
}

 .product_details_price span.price-item.price-item--regular.wt-product__price__final.wt-product__price__final {
    font-weight: 400;
    font-size: 36px;
    line-height: 100%;
}
 .wt-collapse__trigger--active span.wt-collapse__trigger__title {
    font-weight: 600 !important;
}

 button.hero__button--primary.hero__button--secondary.form__send__button.wt-contact__form__send-- {
    padding: 5px;
}
  .hero__button--secondary:hover img{
  filter: brightness(0) saturate(100%) invert(100%) sepia(2%) saturate(7473%) hue-rotate(276deg) brightness(104%) contrast(98%);
}
 .wt-product .wt-rating__stars {
    font-size: 19px;
}
.wt-rating__stars {
    color: #01B4B1;
}
 .wt-rating__counter {
    font-size: 20px;
    color: #01B4B1;
}
.wt-rating__counter {
    display: none;
}
 
 .hero.hero--video-background.hero--grid {
    width: 90%;
    margin: 0px auto;
    padding-top: 30px;
    padding-bottom: 40px;
}
.wt-product__upsell__content {
    border-radius: 25px;
    border: 1px solid lightgray;
    padding: 0 43px;
    margin-left: 1px;
}
 .complementary-products__container {
    display: flex;
    gap: 1.3rem;
    flex-direction: column;
    align-items: flex-start;
}
 collapsible-section:nth-child(27) > div.wt-collapse__target > div > div {
    background: #F5F5F5;
    padding: 0 25px;
    border-radius: 3px;
}
product-recommendations:not(.is-accordion) .complementary-products__container {
    margin-top: 9px;
}
 .complementary-products__container {
  position: relative;
  overflow-x: hidden;
}
.swiper-scrollbar.wt-slider__scrollbar.wt-slider__scrollbar--featured {
    display: none;
}
 .wt-featured-collection__button-container.wt-button__container {
    padding: 0;
}
 .yotpo-filters-container {
    display: none;
}
#yotpo-tabs-main-widget-tab-panel-0 > div:nth-child(2) > div:nth-child(3) {
    display: none;
}
.complementary-products_all {
  display: flex;
  flex-wrap: nowrap;
  scrollbar-width: none;
  scroll-snap-type: x mandatory;
  overscroll-behavior-x: contain;
  overflow-x: auto;
  overflow-y: hidden;
  width: 100%;
  max-width: 100%;
}
.complementary-products_all::-webkit-scrollbar {
  display: none;
}

.complementary_all_products {
  min-width: 100%;
  scroll-snap-align: start;
  scroll-snap-stop: always;
}
p.complementary_steps {
    margin: 0;
    color: #A19F9F;
}
.tab-content {
    min-height: 130px;
    align-content: center;
}

.complementary_all_products .card__title {
    margin: 0;
}
 
 
button.button--full-width.hero__button--secondary {
    padding: 24px 19px !important;
}
 
.ingredient-heading.active {
    font-weight: 600;
}
.ingredient-img-wrap img {
  opacity: 0.6;
  filter: grayscale(100%);
}
.ingredient-heading.active .ingredient-img-wrap img {
  opacity: 1;
  filter: none;
}
.tab_inner {
    min-height: 185px;
}
.ingredient-img-wrap img {
  transition: all 0.3s ease;
}
.complementary-products__wrapper {
  position: relative;
  display: flex;
  align-items: center;
}
.scroll-button {
    position: absolute;
    top: 68%;
    transform: translateY(-50%);
    z-index: 10;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 20px;
    padding: 6px;
    cursor: pointer;
}
/* .video-reels [data-swiper-slide] {
    min-width: 400px;
} */
span.wt-page-nav-mega__link__text.wt-page-nav-mega__link__text--underline {
    color: black !important;
}
.scroll-left {
  left: 10px;
}
.video-reels .price__sale.visible {
    flex-direction: row-reverse !important;
}
.scroll-right {
  right: 10px;
}
.hero__overlay.hero__overlay--center.hero__overlay--center.hero__overlay--mobile--.hero__overlay--mobile-- > div > div.hero__text > p{
  font-size: 17px;
}
svg.svg-icon.svg-icon--bag.custom_atc:hover {
    background: black;
    color: white;
}
.complementary-products_all::-webkit-scrollbar {
  display: none;
}


/* #tab3 > div > div:nth-child(2) > div > img{
    display: none;
} */



img.atc_icon {
    width: 25px;
    height: 25px;
}
.wt-product__info p {
    margin: 7px 0;
    margin-bottom: 5px;
}
shoppable-video > div > div.shoppable-video__products > div > a > div > div.wt-dot__title {
    font-size: 15px !important;
}
section > div > section > div > div:nth-child(7) > div > variant-options > div > div.wt-product__option__title.scroll-trigger.animate--slide-in.disabled-on-mobile > strong {
    font-weight: 400;
}
 .wt-product__upsell__content .price__sale.visible {
    flex-direction: row-reverse;
}
 .wt-product__upsell__content {
    justify-content: space-between;
    display: grid ;
    grid-template-columns: 25% 70%;
    margin-top: 0;
}

 .wt-product__upsell__product {
    display: grid;
    grid-template-columns: 80% 20%;
    gap: 2px;
}
 .wt-product__upsell__info {
    width: 50%;
    min-width: 100px;
    width: 100%;
}
 .wt-before-after__img-before-badge, .wt-before-after__img-after-badge {
    padding: 12px 55px;
    background-color: #000;
    color: #fff;
    font-size: 14px;
    letter-spacing: 2px;
}
.hide_btn {
    display: none !important;
}
svg.svg-icon.svg-icon--bag.custom_atc {
    width: 35px;
    height: 35px;
    padding: 7px;
    border: 1px solid lightgray;
    border-radius: 25px;
    cursor: pointer;
}
quick-add {
    display: flex ;
    justify-content: end;
}
span.price-item.price-item--sale.price-item--last.wt-product__price__final {
    color: #e25522;
}
.wt-product__info span.price-item.price-item--sale.price-item--last.wt-product__price__final {
    color: #e25522;
    font-size: 30.6px;
} 
.price__sale .price-item--percent {
    background-color: #ffede7;
    color: #000;
}
.price__sale.visible {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}
/* header svg {
    fill: white !important;
} */
/* header span{
  color:white !important;
} */
span.wt-header__nav-teaser__link-text.wt-page-nav-mega__decorated {
 color:white !important;
}

header svg.svg-icon.svg-icon--arrow-down {
  color:white !important;
}
header svg.svg-icon.svg-icon--bars {color:white !important;}

header svg.svg-icon.svg-icon--search {color:white;}

.wt-drawer-search--active svg.svg-icon.svg-icon--search {
  color:black;
}
ul.wt-header__panel.wt-header__panel--no-labels svg {
    fill: white;
}
.wt-dot__title:hover {
    color: #01B4B1;
}
.video-reels__container {
  padding: 0 24px;
}
.shoppable-product-card {
    align-items: center;
}
.shoppable-product-card.shoppable-video__product {
    align-items: normal;
}
.wt-featured-collection span.price-item--percent {
    position: absolute;
    top: 14px;
    right: 5px;
}
p#yotpo-headline-reviews {
    font-size: 30px;
}
p.card__subtitle {
    font-size: 10px; 
}

.wt__quick-buy .wt__quick-buy--wrapper span.wt-product__brand__name {
    display: none;
} 
.wt__quick-buy .wt__quick-buy--wrapper .product__tax.caption.rte.disabled-on-mobile {
    display: none;
} 
.wt__quick-buy .wt__quick-buy--wrapper .wt-product__feature-tags {
    display: none;
} 
.wt__quick-buy .wt__quick-buy--wrapper .wt-product__options {
    margin-bottom: 0;
}
h3.card__title {
    font-family: Montserrat, sans-serif !important;
    font-weight: 600;
}
.wt-products-slider__section-wrapper .price__container {
    text-align: center;
    justify-content: center;
    display: flex;
}
.wt-products-slider__section-wrapper span.price-item--percent {
    display: none !important;
}
.wt-products-slider__section-wrapper span.price-item.price-item--sale.price-item--last.wt-product__price__final {
    margin-right: 0;
}
.wt-products-slider__section-wrapper h3.wt-products-slider__product__title {
    font-family: Montserrat, sans-serif !important;
}
.shoppable-video span.price-item--percent {
    display: none !important;
} 
.shoppable-video p.card__subtitle {
    display: none;
} 
.shoppable-video s.price-item.price-item--regular.price-item--lower.wt-product__price__compare {
    font-size: 15px;
} 
.shoppable-video span.price-item.price-item--sale.price-item--last.wt-product__price__final {
    font-size: 15px;
} 
.shoppable-video button.shoppable-video__rewind-button {
    display: none;
}
.wt-collapse__trigger div {
    font-size: 17px;
    font-family: 'Nourd';
} 
.wt-footer__title {font-size: 17px;font-family: 'Nourd';}
.section-collection span.price-item--percent {
    position: absolute;
    top: 0;
    right: 20px;
    top: 10px;
}
.wt-product__option__title {
    font-size: 17px;
}
.ingredients-sectionmain {
    background: #F5F5F5;
    padding: 20px 50px 50px;
    border-radius: 10px;
}
.wt-product__upsell__content .price__sale.visible .price-item--percent {
    display: none;
}
.wt-before-after__img {
    border-radius: 15px;
}
.faq-block:last-child {
    border: none;
}
.wt-product__info p:first-child {
    font-size: 16px;
    /* color: #A19F9F; */
    margin-bottom: 2rem;
}
.mobile_image{
  display: none;
}
.desktop_image{
  display: block;
} 
main .wt-slider__nav-btn {
    top: 40% !important;
}
.result-box h2 {
    width: fit-content;
    margin: 0 auto;
}
.result-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.tabingbutton-sectioninner:hover a {
    color: white;
}
.tabingbutton-sectioninner a {
    color: black;
}
.shoppable-video__buttons.shoppable-video__buttons--column {
    width: 20%;
}
.ingredient-img-wrap img {
    border-radius: 50%;
}
button.url_btn {
    padding: 0;
    height: fit-content;
}

button.url_btn a {
    padding: 16px;
    width: fit-content;
}

button.url_btn:hover a{
color: white !important;
}


.tabingbutton-sectioninner:hover a {
    color: black !important;
}
button.url_btn.active a {
    color: white;
}
.wt-product__info .wt-collapse__target__content  {
    font-size: 16px;
    /* color: #a19f9f; */
    margin-bottom: 2rem;
}

.metafield-rich_text_field li{
  /* text-transform: lowercase; */
}
.metafield-rich_text_field li::first-letter {
  text-transform: uppercase;
}

.metafield-rich_text_field p{
  /* text-transform: lowercase; */
}
.metafield-rich_text_field p::first-letter {
  text-transform: uppercase;
}
/* .wt-collapse__target--text.rte{
  text-transform: lowercase;
} */
.wt-collapse__target--text.rte::first-letter {
  text-transform: uppercase;
}
/* p{
  text-transform: lowercase;
} */
p::first-letter {
  text-transform: uppercase;
}
.offer-text p{
    font-size: 17px !important;
    color: #00b7b2 !important;
}
.slide-cart-tiered-rewards-graph-tier-goal {
    display: none;
}
button.slide-cart-discount-code-button.btn-simple.tiny {
    text-align:center;
    max-width: 20%;
    width: 100%;
    padding: 0 !important;
    margin: 0 auto;
}
.slide-cart-discount-code input[type=text] {
    max-width: 80%;
}
.slide-cart select {
    padding-right: 20px !important;
}
input.slide-cart-item-quantity-input {
    border: 1px solid lightgray;
    border-left: 0;
    border-right: 0;
    background-color: white !important;
}
.custom-tabing-collection-d_img{
    display:block;
}
.custom-tabing-collection-m_img{
    display:none;
}
.custom-tabing-collection-img {
    padding-top: 0;
}
.custom-tabing-collection-img img{
    width:100%;
}
p.short_description_8 {
    font-size: 14px;
}
s.price-item.price-item--regular.price-item--lower.wt-product__price__compare {
    font-size: 17px;
}
/* .slide-cart-gifts-tiered-rewards-products-item.horizontal.unicolor {
    background-color: #e1fffe;
} */
.pdp_popcoin.not-logged-in #buy-with-pop-coins-label span {
    display: initial;
}
.slide-cart-items div {
    font-weight: 400 !important;
}

button.slide-cart-checkout-btn {
    font-weight: 400;
}

.slide-cart-subtotal div {
    font-weight: 400;
}

button.slide-cart-discount-code-button.btn-simple.tiny {
    font-weight: 400;
}
.slide-cart-recommendations div {
    font-weight: 400;
}

.slide-cart-recommendations button {
    font-weight: 400;
}
.hide_class{
    display:none;
}
#easy-slide-cart > div > div > div.slide-cart-body > div:nth-child(1) > div.slide-cart-tiered-rewards > div.slide-cart-tiered-rewards-graph-bar-container.variant3 > div > div.slide-cart-tiered-rewards-graph-tiers > div.slide-cart-tiered-rewards-graph-tier.slide-cart-tiered-rewards-graph-tier-next > div.slide-cart-tiered-rewards-graph-tier-circle.round > img {
    padding: 3px;
}
li.wt-header__panel__item.new_header_icon {
    margin-left: 3px;
}
.wt-product__wrapper .swiper-button-prev svg, .swiper-button-next svg {
    padding: 10px;
}
.wt-product__wrapper .wt-slider__nav-btn {
    scale: 0.9;
}
.ingredients-buttonsection {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px -20px 0px -20px;
    gap: 20px;
} 
.ingredients-buttonsection a {
    font-size: 14px;
    padding: 12px 15px;
    border: 1px #01B4B1 solid;
    border-radius: 40px;
    text-decoration: none !important;
} 
.ingredients-buttonsection a.active {
    background: #01B4B1;
    color: #fff;
}
.ingredients-buttonsection a:hover {
    background: #01B4B1;
    color: #fff;
}
.section-product sticky-buy-button.wt-product__sticky-buy {
    visibility: visible;
    opacity: 1;
}
.slide-cart-discounts-title {
    display: none !important;
}
/* Desktop CSS */
 

@media(min-width:991px){

.ingredients-buttonsection a {
    padding: 10px 30px;
}    

}



@media (max-width: 767px) {
.wt-product__info span.price-item.price-item--sale.price-item--last.wt-product__price__final{
    font-size: 25.6px;
}
.mobile_image{
  display: block;
}
.desktop_image{
  display: none;
}
.custom-tabing-collection-d_img{
    display:none;
}
.custom-tabing-collection-m_img{
    display:block;
}
.template-page-byob div.swiper-button-next{
  display: none;
}
.template-page-byob div.swiper-button-prev{
  display: none;
}
s.price-item.price-item--regular.price-item--lower.wt-product__price__compare {
    font-size: 12px;
}
p.short_description_8 {
    font-size: 16px;
}
.product_slider_class .hero__overlay--bottom {
    align-items: flex-end;
}
.wt-test__item.swiper-slide.wt-slider__slide.swiper-slide-active > div.wt-test__text > p {
    font-size: 17.2px;
}
div.swiper-slide.wt-slider__slide.swiper-slide-active > div > color-swatch > div > div.card__quick-add-container > quick-add > button > span {
    font-size: 12px;
    letter-spacing: 2px;
    padding: 0 10px;
}
.template-page-ingredients div.swiper-slide.wt-slider__slide.swiper-slide-active>div>color-swatch>div>div.card__quick-add-container>quick-add>button>span {
    padding: 0;
}
h3.card__title {
    font-size: 14px; 
    font-weight: 600;
}
span.price-item.price-item--regular.wt-product__price__final.wt-product__price__final.dsdsdss {
    font-size: 16px;
}
.price__sale .price-item--lower {
    font-size: 14px;
}
span.price-item.price-item--sale.price-item--last.wt-product__price__final {
    font-size: 14px;
}
span.price-item--percent {
    font-size: 14px !important;
}
img.atc_icon {
    width: 20px;
    height: 20px;
}
.template-index .shoppable-product-card {
    min-width: 100%;
}
.template-index .shoppable-product-card .wt-dot__body {
    width: 140px;
}
 .wt-product .wt-rating__stars {
    font-size: 14px;
}
#tab4 > div > div:nth-child(2), #tab4 > div > div:nth-child(3) {
    width: 100% !important;
}
 



#tab4>div>div:nth-child(1)>div>img {
    max-width: 100px;
}




#tab4 > div > div:nth-child(2) > div > img{
    max-width: 100%!important;
    display: block;
}
.scroll-button {
    position: absolute;
    top: 67%;
}
.scroll-left {
    left: 0px;
}
.scroll-right {
    right: 0px;
}

 .wt-product__upsell__content {
    border-radius: 25px;
    border: 1px solid lightgray;
    padding: 10px 30px;
    gap: 7px;
}
 .hero.hero--video-background.hero--grid {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 0px;
}
.wt-product__upsell__content {
    margin: 6px;
}
.product_countdown .wt-countdown-timer__display {
    padding: 0 20px;
}
.countdown_heading {
    font-size: 16px;
}
.coupon {
    font-size: 16px;
}
.offer-text {
    font-size: 16px;
}
.wt-product__upsell__product {
    flex-wrap: inherit;
}
.tab-content.active p {
    font-size: 22px;
}
.tab-content.active p {
    font-size: 16px;
}
.faq-block-content p {
    font-size: 16px;
}
.faq-block-title {
    font-size: 18px;
}
p#yotpo-headline-reviews {
    font-size: 24px;
}
video-reels h2.headline__title {
    margin-bottom: 20px;
}
.wt-product__option__title {
    font-size: 16px;
}  
.ingredients-sectionmain {
        padding: 40px 15px;
    }
 .wt-before-after__img-before-badge, .wt-before-after__img-after-badge {
    padding: 7px 22px;
    font-size: 12px;
}  

.section-collection button.button--full-width.hero__button--secondary {
    padding: 21px 14px !important;
}

.template-index .background-video-section .shoppable-product-card {
    min-width: 320px;
}
.shoppable-product-card .wt-dot__link {
    gap: 2px !important;
    width: 90% !important;
}
.shoppable-video__buttons.shoppable-video__buttons--column {
    width: 10%;
}
img.wt-dot__image {
    padding: 0;
}
.card__quick-add-container button {
    font-size: 14px;
}
.slide-cart-tiered-rewards-graph-tier.slide-cart-tiered-rewards-graph-tier-next {
    left: calc(59.6667% - 2px) !important;
}
.slide-cart-tiered-rewards-graph-tier.slide-cart-tiered-rewards-graph-tier-current {
    left: calc(30.3333% - 2px) !important;
}

svg.star-container.yotpo-sr-star-full,
  svg.star-container.yotpo-sr-star-half,
  svg.star-container.yotpo-sr-star-empty {
    width: 11px;
    height: 11px !important;
  }



}


/*sticky text hide  */
span.yt-sticky-bar-product-tax-inclusion {
    display: none;
}


/* black friday sale */
.bf-pill {
  display: inline-flex;
  align-items: center;
  gap: 6px;
  padding: 6px 12px;
  
  border-radius: 999px;
  margin-top: 8px;
  width: fit-content;
  background: linear-gradient(45deg, #01b4b1,rgb(0, 138, 135));
  color: white;
}
}

/*  Mobile Default */
.bf-pill-label,
.bf-pill-price,
.bf-pill-off {
  font-size: 12px;
  line-height: 1.2;
   gap: 2px;
  
}

.bf-pill-label {
    font-weight: 500;
  color: white;
}

.bf-pill-price {
    font-weight: 600;
  color: white;
}

/* Desktop Styles */
@media (min-width: 768px) {
  .bf-pill-label,
  .bf-pill-price,
  .bf-pill-off {
    font-size: 10px;
    gap: 2px;

  }
}

/* display none */
span.bf-pill {
  display: none !important;
}
p.card__subtitle {
  display: none;
}